Core - Task # 52631

Epic # 55070 (Accepted): Workpackages
Epic # 54260 (Accepted): WP: FAL Missing Issues / Features / API
Story # 54261 (Resolved): As an Extension-Developer | want to use FAL assets in my custom development

Status: Resolved Priority: Should have
Author: Steffen Ritter Category: File Abstraction Layer (FAL)
Created: 2013-10-09 Assigned To: Steffen Ritter
Updated: 2014-02-17 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity: easy

Sprint Focus:

Subject: TypoScript FILES Object returns hidden and deleted sys_file_references
Description

History

#1 - 2013-11-30 17:01 - Steffen Ritter

- Status changed from New

to Needs Feedback

- Assigned To set to Steffen Ritter

- Target version changed from next-patchlevel to 6.2.0

by looking at the code this should not happen, but had that in a training

#2 - 2013-12-06 11:59 - Steffen Ritter

- Estimated time set to 1.00

- Complexity set to easy

#3 - 2013-12-07 15:33 - Steffen Ritter

- Parent task set to #54261

#4 - 2014-02-17 08:55 - Steffen Ritter

- Status changed from Needs Feedback to Resolved

- % Done changed from 0 to 100
